<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/styles.css">
    <title>Title</title>
</head>
<body>
    <form th:method="delete" action="/delete" style="margin: 10rem; padding: 10rem">
        <label for="id">
            Movie id:
        </label>
        <input type="number" name="id" id="id">
        <input type="submit" value="Borrar peli">
    </form>
</body>
</html>